#############################################################################
#	Copyright (c) 2009, Bendor Research Pty. Ltd. All rights reserved.		#
#	This software is released under the GNU General Public License, version	#
#	3, with the exemptions that 1) the header files installed by this 	 	#
#	package can be included in closed-source code and 2) the libraries		#
#	built by this package can be statically linked into a closed-source 	#
#	binary. See the file LICENSE for the details.							#
#	This software is provided "AS IS", without any warranty or guarantee.	#
#	By using this software you acknowledge that neither Bendor Research nor	#
#	any of its personnel or affiliates can be held liable for any damages,	#
#	including, but not limited to, loss of business, loss of money, loss of #
#	life, loss of reputation, arising out of this software being faulty or	#
#	not performing as advertised, even if Bendor Research was aware of such	#
#	faults in the software. You use this software at your own risk, any and #
#	all liabilities that arise out of your using this software are strictly	#
#	yours.																	#
#############################################################################

FILES	=	bz_context_switch.S BZ_Init.c BZ_ProcSpawn.c BZ_ProcSelf.c \
			BZ_EventWait.c BZ_EventPost.c BZ_EventRead.c BZ_EventClear.c \
			BZ_Lock.c BZ_Sema.c \
			BZ_PortOpen.c BZ_PortClose.c BZ_PortSend.c BZ_PortRead.c \
			bz_irq.S bz_fiq.s bz_atom.S \
			BZ_TimerTick.c BZ_TimerStart.c BZ_TimerCancel.c BZ_TimerUptime.c

include ../Makefile

